.menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  border-radius: 15px;
}

.table {
  background: #fff;
  margin: 20px;
  width: 300px;
  padding: 10px 20px;
  min-height: calc(100vh - 200px);
  flex: 0 0 300px;
  flex-wrap: wrap;
  border-radius: 15px;
  font-size: 25px;
}

@media only screen and (max-width: 740px) {
  .table {
    min-height: 100px;
  }
}

.bigplusButton,
.bigplusButton:link,
.bigplusButton:visited,
.bigplusButton:focus {
  outline: none;
  opacity: 0.7;
  background-image: url('../../../svg/plus-green.svg');
  background-color: #fff;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition: opacity 0.3s;
  border-radius: 10px;
  display: block;
  border: rgb(231, 231, 231) solid 3px;
  height: 80px;
  width: 100%;
  padding: 0;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  float: right;
  margin-top: 16px;
}

.bigplusButton:hover,
.bigplusButton:active {
  opacity: 1;
  border-radius: 10px;
  border: #ddd solid 2px;
}
